[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_dima' (#crwlib)

# TDimAccess

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_dima.pas line 110

`type TDimAccess = class(TMasterObject)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`procedure AfterConstruction; override;`
`procedure BeforeDestruction; override;`
`function Parent;`
`function IsValid;`
`function Errors;`
`property Spec []: Char; [r]`
`property Item []: TDimDataItem; default; [r]`
`function Buffer;`
`function DataPtr;`
`function DataSize;`
`function FormSize;`
`function TailSize;`
`function TailCount;`
`function TailSpec;`
`function FormStatus;`
`function Count();`
`function Offset();`
`function Table;`
`class function SpecSize();`
`end;`

## Inheritance

`TDimAccess`
`TMasterObject`
`TObject`